
#site-container {
    margin-top: 140px;
    min-height: 56vh;
}
a {
    &:hover {
        text-decoration: none;
    }
}
#credit {
    background-color: #f1f1f1;
    padding: 50px 0 60px;
    h2 {
        font-family: $bold;
        a {
            margin-left: 40px;
            font-family: $bold;
        }
    }
    .credit-body {
        width: 75%;
        margin: auto;
    }
}

.title-wrapper {
    font-family: $bold;
    font-size: 2.5em;
}
.paragraf-title {
    font-size: 1.45em;
}